.animsition {
    background: #fff;
}
.container .one-third.column {
    width: 370px;
}
.container .column,
.container .columns {
    margin-left: 0;
    margin-right: 15px;
    margin-top: 7px;
    margin-bottom: 7px;
}
.container .column:nth-child(3n),
.container .columns:nth-child(3n) {
    margin-right: 0;
}
.portfolio-box-2 h6 {
    padding: 11px 20px;
}
.portfolio-box-2:hover h6 {
    color: #444;
    background: rgba(0,0,0,0.05);
}
.blog-left-right-links .blog-right-link {
    background: rgba(220,71,118,0.7);
    line-height: 21px;
}
.blog-left-right-links .blog-right-link:hover {
    background: rgba(220,71,118,1);
}
.blog-left-right-links .blog-right-link p {
    font-size: 17px;
    letter-spacing: 0.03em;
    text-transform: initial;
}
.blog-left-right-links .blog-right-link p:after {
    content: "";
    padding-left: 0;
}
.blog-left-right-links .blog-right-link:hover p:after {
    padding-left: 0;
}
#owl-logos li img {
    width: 100%;
    height: initial;
}
.owl-carousel .owl-item {
    max-width: 230px;
    display: inline-block;
    float: initial;
    margin-right: 9px !important;
}
.owl-carousel .owl-item:last-child {
    margin-right: 0 !important;
}
.owl-carousel .owl-item li {
    cursor: pointer;
}
.owl-carousel .owl-item li img {
    border: 3px solid #fff;
    padding: 1px;
    filter: grayscale(0.6);
    -webkit-filter: grayscale(0.6);
    -moz-filter: grayscale(0.6);
    -o-filter: grayscale(0.6);
    -ms-filter: grayscale(0.6);
}
.owl-carousel .owl-item li.check img {
    border: 3px solid #dc4776;
    border-radius: 4px;
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
}
.owl-carousel .owl-stage {
    text-align: center;
}
.aboutme,
.section-padding-top {
    background: #fff;
}
#owl-portfolio-slider .item .left-info {
    top: 33px;
    left: 25px;
    width: 333px;
    height: 311px;
    padding: 0;
    background: initial;
}
#owl-portfolio-slider .item .left-info #text_area {
    resize: none;
    background: #fff;
    height: 100%;
    width: 100%;
    border: 1px solid #ccc;
}
/*#owl-portfolio-slider .item .left-info input {
    color: #444;
    border: none;
    margin-bottom: 3px;
    font-size: 31px;
    height: 55px;
    line-height: 55px;
    letter-spacing: 0.03em;
    padding: 15px;
}*/
#owl-portfolio-slider .item .left-info input:last-child {
    margin-bottom: 0px;
}
#owl-portfolio-slider .item {
    width: 60%;
    margin: 0 auto;
}

.border-top-eee{
    border-top: 1px solid #eee;
    margin-top: 30px;
}
.aboutme .container {
    padding-top: 20px;
    padding-bottom: 0;
}
.footer {
    background: #dc4776;
}
.section-title {
    padding-bottom: 20px;
}
.section-padding-top-bottom{
    padding-top: 20px;
}

.more_btn,
.submit_btn {
    cursor: pointer;
}
#loading_more {
    height: 100px;
}
#loading_more.hidden,
.more_btn.hidden {
    display: none;
}
#loading_more .spinner:after {
    content: "";
}
#loading_more .spinner:before {
    width: 34px;
    height: 34px;
    margin-top: -17px;
    margin-left: -17px;
}
.container_title {
    width: 100% !important;
}
#loading_submit {
    background: rgba(255,255,255,0.9);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
}
#loading_submit.hidden {
    display: none;
}
#loading_submit .spinner:after {
    width: 40px;
    margin-left: -18px;
}
.make_card .container.hidden,
.submit_button_area.hidden {
    display: none;
}
.make_card .container.making {
    display: none;
    height: 100px;
}
#loading_mk .spinner:after {
    content: "製圖中";
    width: 40px;
}
.make_card .container.finished {
    display: none;
}

.make_card .container.finished2 {
    display: none;
    background: rgba(0,255,0,0.3);
    color: #444;
    font-size: 19px;
    text-align: center;
    padding: 15px;
    width: 50%;
    font-weight: bold;
}
.make_card .container.finished2 i {
    margin-left: 5px;
}


@media only screen and (max-width: 1024px){
    .animsition img.mb{
        width: 100%;
    }
    #projects-grid {
        text-align: center;
    }
    .container .one-third.column {
        float: none;
        display: inline-block;
    }
    #owl-portfolio-slider .item {
        width: 704px;
        margin: 0 auto;
    }
    #owl-portfolio-slider .item .left-info {
        top: 37px;
        left: 23px;
        width: 330px;
    }
}

@media only screen and (max-width: 414px){
    h3 {
        font-size: 21px;
    }
    .container .column,
    .container .columns {
        margin-right: 0;
    }
    .card_wall .container {
        width: 100%;
        max-width: 100%;
    }
    .card_wall .container .one-third.column {
        width: 100%;
    }
    .owl-carousel .owl-item {
        margin-right: 0 !important;
    }
    .make_card .container {
        width: 90%;
        max-width: 90%;
    }
    .make_card .container .columns {
        width: 100%;
    }
    .make_card .container .owl-carousel .owl-stage {
        width: 101% !important;
    }
    #owl-portfolio-slider .item {
        width: 100%;
    }
    #owl-portfolio-slider .item .left-info {
        top: 15px;
        left: 15px;
        width: 175px;
        height: 168px;
    }
    /*#owl-portfolio-slider .item .left-info input {
        margin-bottom: 0;
        font-size: 15px;
        height: 27px;
        line-height: 27px;
        padding: 5px;
    }*/
    #owl-portfolio-slider .item .left-info #text_area {
        font-size: 19px;
    }
    #footer .container {
        width: 95%;
    }
    .section-padding-top {
        padding-top: 0;
    }
    .section-padding-top-bottom {
        padding-top: 0;
    }
    .section-title {
        padding-bottom: 0;
    }
    .border-top-eee {
        margin-top: 9px;
    }
    .container_title {
        padding-top: 10px;
    }
    .card_wall .container_title {
        padding-top: 0;
    }
    .footer-btn {
        padding: 6.5px 8px;
    }
}
@media only screen and (max-width: 375px){
    #owl-portfolio-slider .item .left-info {
        top: 15px;
        left: 15px;
        width: 153px;
        height: 150px;
    }
}
@media only screen and (max-width: 320px){
    #owl-portfolio-slider .item .left-info {
        top: 15px;
        left: 15px;
        width: 125px;
        height: 125px;
    }
    #owl-portfolio-slider .item .left-info #text_area {
        font-size: 14px;
    }
}